Subject: protein cavities

From: [email-masked] (Mark J Forster )
Date: Wed, 22 Nov 1995 14:15:58 -0800

Dear Qu,
 
 > I am studying on the thermostability of 3-isopropylmalate dehydrogenase. 
 > Protein engineering showed that at a certain site, Ala-->Leu mutation 
 > increased the stability of protein. Crystallography analysis showed that the 
 > sidechain of Leucine reduced the cavity around mutation site. Although the
 > dot surface illustration can show this point very well, we are asked to give 
 > the cavity volume in each case. However, we have no such a program. Could you > help me? Thanks in advance.
 
The Quanta/Protein Health software includes a tool for locating holes
in a protein structure that are typically large enough to accomodate a
water molecule. The method places the protein on a 3D grid and tags grid points 
as either protein or solvent depending upon their proximity to a protein atom.> Once the grid points for bulk solvent around the protein are identified by
a flood fill technique then the non protein grid points that remain are
possible solvent sized cavities within the protein. The minimum size of the
hole detected may be set by the user.
 
Hope this helps.

Best Wishes       __________________________________________________________
Mark             /
         ___    /                     
        /  /|  /                     Mark J Forster
       /  / | /                     Biosym / Molecular Simulations. 
      /__/__|/     \__O_/          9685 Scranton Rd, 
     /__/             |           San Diego, CA 92121, USA.
    /   |            /|          Tel: (619) 458 9990
   /  o |<--------  / |         FAX: (619) 458 0136
  /__ __|                      e-mail: [email-masked]
       /                      Follower of Manchester United FC.   
      /                      FA cup winners 1990,  
     /     European cup winners cup winners 1991, League cup winners 1992, 
    /     FA Premier League champions 1993, FA charity shield winners 1993/4.
   /     FA Premier League champions AND FA cup winners 1994.   
  /_________________________________________________________

*******************************************************************************
* DISCLAIMER: Unless indicated otherwise, everything in this note is          *
* personal opinion, not an official statement of Biosym / MSI                 *
*******************************************************************************